Bug 1011800 - Tracker: oVirt 3.3.0.1 release
Tracker: oVirt 3.3.0.1 release
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
3.3
Unspecified Linux
high Severity high
: ---
: ---
Assigned To: Sandro Bonazzola
integration
:
Depends On: 1007980 1008938 1014115 1017285
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 03:29 EDT by Ofer Schreiber
Modified: 2013-11-07 03:36 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 03:36:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ofer Schreiber 2013-09-25 03:29:18 EDT
This is a tracker bug for all bugs blocking the 3.3.0.1 release of oVirt.
Comment 1 Michal Skrivanek 2013-09-30 06:28:55 EDT
verified that bug 1011547 is not relevant to 3.3.0 (only 3.3+) so no longer blocks 3.3.0.1 release
Comment 2 Sandro Bonazzola 2013-11-07 03:36:05 EST
oVirt 3.3.0.1 has been released.

Note You need to log in before you can comment on or make changes to this bug.